import pandas as pd

labels = [100, 90, 80, 70, 60, 50]

df = pd.DataFrame()
for label in labels:
    df_temp = pd.read_csv(f"Fuel_{label}_new.csv")
    df = pd.concat([df, df_temp], axis=0)

df.to_csv("Fuel_All.csv", index=False)


# import pandas as pd

# labels = [100,90,80,70,60,50]

# df = pd.DataFrame()
# for label in labels:
#     df_temp = pd.read_excel(f"Fuel_{label}_new.xlsx")
#     df = pd.concat([df, df_temp], axis=0)

# df.to_excel("Fuel_All_External.xlsx", index=False)
